/*NUEVA IMAGEN 2024*/
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swa');
body {
    font-family: 'Inter',sans-serif;
    font-size: 16px;
    color: #777;
}
#header-2024 {
    position: absolute;
    left: 0;
    right: 0;
    z-index: 2;
}
#preHeader {
    padding: 5px 0 0 0;
    background: transparent;
}
#preHeader a, #preHeader li {
    color: #fff;
    font-size: 14px;
    padding-right: 0px;
}
#preHeader a:hover{
    color: inherit;
    opacity: 0.7;
}
.d-inline-block {
    display: inline-block;
}
.btn-primary {
    font-size: 13px;
    border: solid 1px #fff;
    border-radius: 3px;
    text-transform: uppercase;
    background: transparent;
    padding: 11px 16px !important;
    font-weight: 600;
    line-height: 13px;
}
.btn-primary.dark {
    border-color: #1a1a1a;
    background: transparent;
}
.btn-primary.dark:hover {
    border-color: #4273ca;
    background: #4273ca!important;
    color: #fff!important;
}
.btn-primary:hover {
    color: #1a1a1a!important;;
    background: #fff!important;
    border-color: #fff;
}
#mainHeader {
    background: transparent !important;
    border-bottom: solid 1px rgba(255,255,255,0.16);
}
.navbar-brand img {
    max-width: 120px;
    padding-right: 20px;
}
h1 {
    font-size: 69px!important;
}
.h2-c {
    font-size: 69px!important;
}
h3 {
    font-size: 30px;
    color: #1a1a1a;
}
h4 {
    font-size: 23px;
    margin-bottom: 10px;
}
h6 {
    color: #4273ca;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.25em;
    font-size: 1.275rem;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
}
h1, .h1, h2, .h2, h3, h4, .h3, #mainHeader a, .date {
    font-family: inherit!important;
    text-transform: inherit!important;
}
#mainHeader a {
    font-size: 17px;
    letter-spacing: inherit;
    font-weight: 600;
}
#mainHeader a:hover {
    color: #fff;
    opacity: 0.7;
}
.navbar-nav > li > a {
    padding: 22px 7px;
}
.navbar-collapse ul.subMenu {
    background: #fff;
    top: 66px;
    padding: 7px;
}
.navbar-collapse ul.subMenu > li > a {
    color: #1a1a1a!important;
    font-size: 13px!important;
}
.navbar-collapse ul.subMenu > li > a:hover {
    opacity: 0.7;
}
.mask {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
}
.mask.second {
    background: rgba(66, 115, 202, 0.7);
}
.carousel-inner>.item {
    height: 90vh;
}
.carousel-caption {
    bottom: auto;
    top: 37%;
    left: auto;
    right: auto;
    background: transparent;
    text-align: left;
}
.carousel-caption h1 {
    font-weight: 600;
    padding-bottom: 12px;    
}
.carousel-caption .h2-c {
    font-weight: 600;
    padding-bottom: 12px;    
}
.carousel-caption p {
    text-transform: uppercase;
    font-weight: 600;
}
.carousel-control.left, .carousel-control.right {
    background: none;
}
.pl-0, .px-0 {
    padding-left: 0rem !important;
}
.pr-0, .px-0 {
    padding-right: 0rem !important;
}
.pl-3, .px-3 {
    padding-left: 1rem !important;
}
.pr-3, .px-3 {
    padding-right: 1rem !important;
}
.pt-3, .py-3 {
    padding-top: 1rem !important;
}
.pb-3, .py-3 {
    padding-bottom: 1rem !important;
}
.pt-5, .py-5 {
    padding-top: 3rem !important;
}
.pb-5, .py-5 {
    padding-bottom: 3rem !important;
}

@media (min-width: 767px) {
    .pl-md-5 {
        padding-left: 3rem;
    }
    .pr-md-5 {
        padding-right: 3rem;
    }
}
.mt-2, .my-2 {
    margin-top: 0.5rem !important;
}
.mb-2, .my-2 {
    margin-bottom: 0.5rem !important;
}
.mt-3, .my-3 {
    margin-top: 1rem !important;
}
.mb-3, .my-3 {
    margin-bottom: 1rem !important;
}
.mt-4, .my-4 {
    margin-top: 1.5rem !important;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}
.mt-5, .my-5 {
    margin-top: 3rem !important;
}
.mb-5, .my-5 {
    margin-bottom: 3rem !important;
}
.featured-2024 {
    position: relative; 
}
.featured-2024::before {
    content: url(../images/dots.png);
    background-repeat: no-repeat;
    position: absolute;
}
.featured-2024.inverse::before {
    content: none;
}
.featured-2024.inverse::after {
    content: url(../images/dots.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 0;
    top: 0;
}
.text-box {
    padding: 90px 70px;
}
.text-box h3 {
    color: #fff;
}
.color1-bg {
    background: #4273ca;
    color: #fff;
}
.color1-bg h2 {
    color: #fff;
}
.img-rounded {
    border-radius: 9px;
}
img.overlay {
    position: absolute;
    z-index: 1;
    top: -59px;
    left: -67px;    
}
.news-2024 {
    background-image: url(../images/blob-1.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
}
.news-box {
    -webkit-box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    padding: 40px;
    border-radius: 9px;
    background: #fff;
    margin-bottom: 30px;
}
.news-box a {
    color: inherit;
}
.news-box a:hover {
    color: #4273ca;
}
.news-box p {
    margin-bottom: 0;
}
.news-icon {
    background: #eee;
    padding: 13px;
    border-radius: 33px;
    font-size: 23px;
    margin-bottom: 20px;
    color: #4273ca;
}
.news-box a:hover .news-icon {
    color: #212121;
}
.d-flex {
    display: flex;
}
.aling-items-center {
    align-items: center;
}
.bg-image {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 100px;
    padding-bottom: 100px;
    color: #fff;
}
.bg-image h2, .bg-image p {
    color: #fff;
}
.z-2 {
    z-index: 2;
}
.w-100 {
    width: 100%!important;
}
.form-box {
    -webkit-box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 49px -14px rgba(0,0,0,0.24);
    padding: 40px;
    border-radius: 9px;
    background: #fff;
}
.form-group span {
    font-weight: 600;
    color: #1a1a1a;
    font-size: 13px;
}
.form-group i {
    color: red;
    font-size: 12px;
}
.form-group input, .form-group textarea {
    background: #FAFAFA;
    border-radius: 5px;
    margin-bottom: 10px;
}
.form-group small {
    line-height: 1.9rem;
    display: block;
}
footer {
    background:#4273ca;
    padding-top: 4rem;
    padding-bottom: 4rem;
}
footer ul {
    padding-left: 0;
}
footer li {
    list-style: none;
}
footer li a, footer a {
    color: #fff;
    font-size: 16px;
}
footer li a:hover, footer a:hover {
    color:#fff;
    opacity: 0.7;
}
footer hr {
    opacity: 0.3;
}
.navbar-default .navbar-toggle {
    background: rgba(0, 0, 0, 0.5);
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}
.navbar-default .navbar-toggle:hover .icon-bar {
    background-color: #000;
}
.position-relative {
    position: relative;
    z-index: 1;
}
.banner-intro-int {
    padding: 180px 0 12px;
    border-radius: 0 0 150px 0;
    position: relative;
    overflow: hidden;
}
.banner-intro-int .title {
    z-index: 1;
    margin-top: 20px;
}
.mask.intro {
    background: rgba(66, 115, 202, 0.9);
}
hr.blue {
    border-top: 1px solid rgba(66, 115, 202, 1);
    max-width: 80px;
    text-align: center;
    float: none;
    margin: 0 auto;
}
.blue {
    color: #4273ca;
}
.thumbnail {
    margin-bottom: 0;
}
.familias .productoBox {
    border-bottom: none;
}
.grayscale {
    filter: grayscale(100%);
}
.sede-box {
    -webkit-box-shadow: 0px 0px 49px -14px rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 0px 0px 49px -14px rgba(0, 0, 0, 0.24);
    box-shadow: 0px 0px 49px -14px rgba(0, 0, 0, 0.24);
    border-radius: 9px;
    background: #fff;
    margin-bottom: 30px;
}
.sede-box .text-cont {
    padding: 40px 30px;
}
.img-banner-int {
    min-height: 500px;
}
.img-border-blue {
    border: solid 1px #4273ca;
}
.bg-grey {
    background: #f7f7f7;
}
.product-text-box {
    padding: 40px;
}
img.product-img {
    width: 100%;
    border-radius: 9px;
    border: solid 1px #4273ca;
}

.p-c{
        color: #4273ca;
    text-transform: uppercase;
    letter-spacing: 2px;
    line-height: 1.25em;
    font-size: 1.275rem;
    font-family: 'Inter', sans-serif;
    font-weight: 500;
}

.mt-0c{
    margin-top: 0;
}